# Uses of Class
javax.swing.JList.DropLocation

Packages that use JList.DropLocation
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

- ## Uses of JList.DropLocation in javax.swing

  Methods in javax.swing that return JList.DropLocation
  Modifier and Type
  Method
  Description
  `final JList.DropLocation`
  JList.`getDropLocation()`
  Returns the location that this component should visually indicate as the drop location during a DnD operation over the component, or `null` if no location is to currently be shown.